
<!-- bg : 6A8F2E 30%  -->
<script setup lang="ts">
    
     
    defineProps<{
        dayReturn: Number,
        monthReturn: Number,
        out: Number
    }>()

</script>

<template>




    <div class="  bg-white container-fluid rounded-6 p-3">
        <div class="ps-5" >
            <b>Gestion finance</b>
        </div>
        <div class="d-flex">
            <div class="px-5">
                <div>
                    <div>
                        Revenue du jour  <span></span>
                    </div>
                    <div class="display-6 text-primary">
                        {{dayReturn}}€
                    </div>
                </div>
            </div>
            <div class="vr" ></div>
            <div class="px-5">
                <div>
                    Revenus mensuels  <span></span>
                    </div>
                    <div class="display-6 text-primary">
                        {{monthReturn}}€
                    </div>


            </div>
            <div class="vr" ></div>
            <div class="px-5">
                <div>
                    Dépenses  <span></span>
                    </div>
                    <div class="display-6 text-primary">
                        {{out}}€
                    </div>

            </div>
        </div>
    </div>

</template>